/*var datepicker, config, today;
today = new Date(new Date().getFullYear(), new Date().getMonth(), new Date().getDate());
config = {
    locale: 'pt-br',
    format: 'dd/mm/yyyy',
    minDate: today,
    header: true,
    //footer: true, 
    //modal: true,
    //uiLibrary: 'bootstrap4'
};
$(document).ready(function () {
    datepicker = $('#datepicker').datepicker(config);
    $('#ddlLanguage').on('change', function () {
        var newLang = $(this).val();
        config.locale = newLang;
        datepicker.destroy();
        datepicker = $('#datepicker').datepicker(config);
    });
});*/



/*$('#datetimepicker3').datetimepicker({
    locale: 'pt-br',
    pickDate: false
});*/

//today = new Date(new Date().getFullYear(), new Date().getMonth(), new Date().getDate());


/*$('#datepicker').datepicker({
    locale: 'pt-br',
    format: 'dd/mm/yyyy',
    minDate: today,
    header: true,
});*/

$('#datepicker').datepicker({
	uiLibrary: 'bootstrap4'
});